# manitu API: Public > 5 operations of manitu API, each with its page as Markdown. - REST: `https://api.manitu.de/v1` - every operation's input and answer is JSON. - MCP: `https://mcp.manitu.de/mcp` - the same operations as tools (Streamable HTTP). ## Domain › Tld - [Show domain ending with prices](/reference/public/domain/tld/get.md): One top level domain with minimum term and list prices, net and gross - for end customers and resellers. (POST /v1/public/domain/tld/get; read) - [List domain endings](/reference/public/domain/tld/list.md): The top level domains manitu registers under - for checking a name before an order. (POST /v1/public/domain/tld/list; read) ## Faq - [Show an FAQ answer](/reference/public/faq/get.md): One entry of manitu's FAQ with its answer as Markdown - in German. (POST /v1/public/faq/get; read) - [Search the FAQ](/reference/public/faq/search.md): The entries of manitu's FAQ that answer a question best - in German. (POST /v1/public/faq/search; read) ## Faq › Category - [List FAQ categories](/reference/public/faq/category/list.md): Every category of manitu's FAQ, by path - in German. (POST /v1/public/faq/category/list; read) ## Optional - [Every area](/llms.txt): the index of the whole API, with the guides - [Everything in one file](/llms-full.txt): every operation written out